//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "آیا مایلید در خبرنامه الکترونیکی ما که شامل رویدادهای بزرگ است عضو شوید؟ ما فقط سالانه یک یا دو بار خبر ارسال خواهیم کرد. هر موقع خواستید میتوانید از خبرنامه خارج شوید.";

// License deactivation.
"Do you really want to deactivate your license?" = "آیا واقعا میخواهید مجوز دسترسی خود را غیر فعال کنید؟";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "شما با غیرفعال کردن مجوز خود, %@ وارد حالت آزمایشی میشوید تغییرات ایجاد شده در%@' به شما اعلان خواهد شد. ";
"Cancel" = "لغو کردن";
"Deactivate" = "غیر فعال کردن";
"Deactivated" = "غیرفعال شده";

"Failed to deactivate your license." = "غیرفعال سازی مجوز دسترسی با شکست مواجه شد.";
"Please, try again later." = "لطفا بعدا تلاش کنید.";

// General UI.
"Not activated" = "فعال نشده";
"Enter License Code" = "مجوز دسترسی را وارد کنید.";
"Buy Now" = "همین حالا خرید کنید";
"Continue Trial" = "ادامه دادن به حالت آزمایشی";
"Get Support" = "دریافت پشتیبانی";
"Lost License Code?" = "کد دسترسی را گم کرده اید؟";
"Email" = "ایمیل";
"License Code" = "کد دسترسی";

"Activate License" = "مجوز فعال سازی";
"An error occurred while activating the product." = "زمان فعال سازی محصول خطایی رخ داده است.";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "فعال سازی با کد %i با شکست مواجه شد. لطفا از دستی کد دسترسی وارد شده اطمینان حاصل کرده و دوباره تلاش کنید.";

"Activated" = "فعال شده";
"Quit" = "خروج";
"Trial is over" = "مدت آزمایشی تمام شده است.";

"1 day" = "۱ روز";
"%i days" = "%i روز";
"%@ left" = "%@ باقی مانده";

"Purchase %@" = "خرید %@";
"Thank you for trying out %@!" = "با تشکر از تلاش‌تان %@!";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it.";
"Thank you for registering!" = "با تشکر از ثبت نام کردنتان!";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "مدت آزمایش برنامه منقضی شده است. شما برای ادامه استفاده باید یک کپی یا یک مجوز معتبر وارد کنید.%@.";

"We're sorry, but this license code has been suspended. Please contact support for details." = "We're sorry, but this license code has been suspended. Please contact support for details.";
"If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake." = "If you've purchased this license code from a 3rd party reseller, please contact them, ask for a refund and re-purchase from a legitimate source. Please contact support if you have any questions or if you believe this is a mistake.";

"This license code has been used too many times." = "This license code has been used too many times.";
"Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer." = "Each license code comes with a limit of how many times it can be used. Please deactivate the license code prior to moving to a new computer or reinstalling it. Contact support to remove the activations if you no longer have access to that computer.";

"This doesn't seem to be a %@ license code." = "This doesn't seem to be a %@ license code.";
"If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version." = "If you have purchased a bundle containing multiple applications, please note that each application has its own license code. If this is a license code from an earlier version, please use the upgrade button in this window to get a license code compatible with this version.";

"Recover License Code..." = "Recover License Code...";

"The license code entered is not in the correct format." = "The license code entered is not in the correct format.";
"Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX." = "Please make sure that the entire license code is entered. The license code should be in format XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX-XXXXXXXX.";

"Show License Code..." = "Show License Code...";
"Enter License Code..." = "Enter License Code...";
"Deactivate License Code..." = "Deactivate License Code...";

"Resolving issues..." = "Resolving issues...";
"Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection." = "Please make sure that you are not blocking access to v3.paddleapi.com domain and that this domain is accessible via your current Internet connection.";
"%@ was unable to reach the activation server." = "%@ was unable to reach the activation server.";

"Please verify that the email address is entered correctly." = "Please verify that the email address is entered correctly.";
"The entered value for email address %@ does not seem to be a valid email address." = "The entered value for email address %@ does not seem to be a valid email address.";
